#pragma once

#include "resource.h"
void AddTrace(char *str);
HANDLE MyCreateEvent(LPSECURITY_ATTRIBUTES atr, BOOL manual_reset, BOOL init_state, TCHAR * name);
extern BYTE _9F02[6];//Amount
extern BYTE PinBlock[8];//Crypted PIN block
extern HANDLE hThread_EmvStart;
extern HANDLE hEvent_GetAmount;
extern HANDLE hEvent_GetCryptPin;
BOOL Start_EmvExamle(void);
BOOL Init_EMVKernel(void);
void UnInit_EMVKernel(void);